/****** START Link button Widget ******/
.divLinkButtonOuterWrp 
{
    width: 100%;
}
.divLinkButtonWrp 
{
    width: max-content;
    font-size: 16px;
    padding: 6px 12px 6px 12px;
    margin: 6px;
    border-radius: 10px;
    display: inline-block;
    opacity: 0.75
}
.divLinkButtonWrp:hover 
{
    opacity: 1.0;
    text-decoration: none;
}

.divLinkButtonWrp a 
{
    text-decoration: none;
    font-family: Roboto,Arial,Verdana;
}
/****** END Link button Widget ******/

/****** START Next Event Widget ******/
#divNextEventWrp 
{
    width: 100%;
    margin: 0 15px 12px 15px;
    border: 1px solid #efefef;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.25);
}
#divNextEventHead 
{
    font-size: 230%;
    background-color: #EFEFEF;
    padding: 8px 0 8px 18px;
}
#divNextEventHead span:nth-of-type(1) 
{
    position: relative;
    color: #666666;
    background: #ffffff;
    font-size: 125%;
    line-height: 160%;
    z-index: 1;
    text-align: center;
    padding: 8px 8px 8px 8px;
    border-radius: 50%;
    box-shadow: 1px 1px 4px rgba(0,0,0,0.2);
}
#divNextEventHead span:nth-of-type(2) 
{
    padding-left: 8px;
}
#divNextEventBody span 
{
    display: block;
}
#divNextEventBody .btn 
{
    margin: 6px 0 6px 0;
}
/****** END Next Event Widget ******/

/****** START Announcement Widget ******/
.divAnnouncementOuterWrp 
{
    width: 100%;
    height: 100%;
}
.lnkMainSite 
{
    padding: 4px;
    border-radius: 4px;
    position: absolute;
    top: 8px;
    right: 8px;
}
.lnkMainSite:hover 
{
    text-decoration: none;
}
.divAnnouncementWrp 
{
    width: 66%;
    margin: 0 auto;
    text-align: center
}
.divAnnouncementWrp h1 
{
    color: #FFFFFF;
    padding: 20px;
}
.divAnnouncementWrp img 
{
    color: #FFFFFF;
    padding-bottom: 20px;
    max-width: 500px;
}
.divAnnouncementWrp a,
.divAnnouncementWrp a:hover 
{
    color: #FFFFFF !important;
    display: block;
    padding: 20px;
}
.divAnnouncementWrp p 
{
    line-height: 1.2;
}

@media only screen and (max-width: 576px) 
{
    .divAnnouncementWrp 
    {
        width: 90%;
    }

    .divAnnouncementWrp img 
    {
        width: 100%;
    }
}
/****** END Announcement Widget ******/

/****** START Blog feed Widget ******/
.divBlogPostWrp 
{
    margin-bottom: 2%;
}
.divBlogPostWrp hr 
{
    width: 96%;
}
.divPostHeaderWrp
{
    color: #000000;
    background-color: #EFEFEF;
    padding-top: 8px;
}
.divBlogPostWrp h3
{
    width: 96%;
    padding-top: 8px;
    margin: 0 auto;
    text-align:left;
}
.divBlogPostData 
{
    width: 96%;
    padding-bottom: 6px;
    margin: 0 auto;
    text-align: right;
}
.divBlogPostBody 
{
    padding: 12px;
    text-align:left;
}
.divRelatedDocsWrp 
{
    padding-left: 2%;
}

.divRelatedDocsWrp a 
{
    margin: 0 4px 8px 0;
}

@media only screen and (max-width: 992px) 
{
    .divBlogPostWrp h3 
    {
        text-align: center;
    }
    .divBlogPostData 
    {
        text-align: center;
    }
}
/****** END Blog feed Widget ******/

/****** START Latest Blogpost Widget ******/
.divLatestBlogpostsListWrp 
{
    width: 100%;
}
.divLatestBlogpostWrp 
{
    width: 100%;
    margin: 0 4px 12px 0;
    border: 1px solid #efefef;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.25);
    max-width: 480px;
    display: inline-block;
}
.divLatestBlogpostHead 
{
    font-size: 230%;
    background-color: #EFEFEF;
    padding: 8px 0 8px 18px;
}
.divLatestBlogpostHead span:nth-of-type(2) 
{
    padding-left: 8px;
}
.divLatestBlogpostBody span 
{
    display: block;
    padding-top: 8px;
}
.divLatestBlogpostBody 
{
    padding-top: 8px;
}
.divLatestBlogpostBody .btn 
{
    margin: 6px 0 6px 0;
}
@media only screen and (max-width: 492px) 
{
    .divLatestBlogpostWrp 
    {
        max-width: none;
    }
}
/****** END Latest Blogpost Widget ******/